.grid-container {
  background: #F4F4F4;
  padding-top: 90px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr 1fr 1fr 1fr;
  gap: 10px 0px;
  grid-template-areas:
    "grid__first grid__title"
    "grid__second grid__img"
    "grid__third grid__img"
    "grid__fourth grid__img";
}

.grid__content-wrapper {
  padding-left: 20px;
  display: flex;
  flex-direction: column;
  justify-content: start;
}

.grid__item-title {
  padding-bottom: 15px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 21px;
  color: #323232;
}

.grid__content {
  max-width: 350px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 21px;
  color: #848E97;
}

.grid-container__img-wrapper {
  @include flexCenterCenter;
  width: 110px;
  height: 80px;
}

// .grid-container__img{
//   max-width: 500px;
// }
.grid__img {

  grid-area: grid__img;
}

.grid__title {
  grid-area: grid__title;
  font-family: Montserrat;
  font-style: normal;
  font-weight: bold;
  font-size: 48px;
  line-height: 50px;
  color: $primary-color;
}

.grid__first {
  grid-area: grid__first;
  @include flexStartCenter;

}

.grid__second {
  grid-area: grid__second;
  @include flexStartCenter;

}

.grid__third {
  grid-area: grid__third;
  @include flexStartCenter;

}

.grid__fourth {
  grid-area: grid__fourth;
  @include flexStartCenter;
}